Subject: (urth) Nicholls on _Fifth Head_: where?

From: adam louis stephanides <astephan at students.uiuc.edu>
Date: Sat, 28 Feb 1998 11:29:36 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

In _Strokes_, John Clute wrote "it wasn't until ... Peter Nicholls wrote
an essay on [_TFHoC_] for an American compendium that the full plot and
thematic integrity of that savage novel began to come clear."  Does
anyone know where this essay can be found?

Thanks in advance,

Adam